This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980799 - Backport of JBESB-3932 to next roll up patch for SOA 5.3.1
Backport of JBESB-3932 to next roll up patch for SOA 5.3.1
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: CONTINUING
Assigned To: kconner
:
Depends On:
Blocks: 973739 986007
  Show dependency treegraph
 
Reported: 2013-07-03 05:12 EDT by Adam Kovari
Modified: 2015-08-31 23:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
SOA-P 5.3.1
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3932 Major Closed JmsConnectionPool reverts to non-xa when transaction has expired 2017-03-06 04:36 EST

  None (edit)
Description Adam Kovari 2013-07-03 05:12:32 EDT
Description of problem:
Backport of https://issues.jboss.org/browse/JBESB-3932
Comment 1 tcunning 2013-07-19 10:40:10 EDT
JBESB-3932 has been checked in on the branch.     I believe this one made it into the previous rollup release.
Comment 2 nwallace 2013-07-29 11:10:42 EDT
Yep, JBESB-3932, commit r38376 would've gone into the last roll up (BZ-973739) as the change was in the jbossesb-rosetta.jar.

Note You need to log in before you can comment on or make changes to this bug.